Satra S-Connect - Bug #929
Bug # 852 (Resolved): [HR Team] Sconnect Insurance Updates

EDMS related
12/07/2024 12:38 PM - Bhanuchander Sannidhanam

Status: Closed Start date: 12/07/2024
Priority: Normal Due date:

Assignee: Satyanarayana Bulusu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Manage Insurances

Data to be displayed in the first navigation page
Drop down is needed to select the year

Export feature is to be given

Sum insured to have (Rs)

Please assighn to Sathya/Saraswathi garu

History

#1 - 12/07/2024 12:29 AM - Sivakanth Kesiraju

- Assignee changed from Sivakanth Kesiraju to Satyanarayana Bulusu
Please look in to it. If required, please delegrate to Saraswati garu

#2 - 04/10/2024 11:12 AM - Krishna Kanth A

No Proper detail found.

Closing ticket in consultation with Product Owner.

#3 - 08/10/2024 05:19 PM - Krishna Kanth A

- Status changed from New to Closed
